Bug 118908 - vncserver script in xinetd.d
Summary: vncserver script in xinetd.d
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-22 17:51 UTC by Christian Ashby
Modified: 2013-04-30 23:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 08:07:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xinetd.d/vncservers (518 bytes, text/plain)
2004-03-22 17:54 UTC, Christian Ashby
no flags Details

Description Christian Ashby 2004-03-22 17:51:50 UTC
Could a sample vncserver xinetd file be placed in the vncserver
distribution along the lines of the one attached?

Would be a useful template to have for users like me who didn't know
that VNC could be called to give remote logins via xdm...

Comment 1 Christian Ashby 2004-03-22 17:54:36 UTC
Created attachment 98752 [details]
xinetd.d/vncservers


Note You need to log in before you can comment on or make changes to this bug.